{ pkgs, inputs, ... }:
{
  imports = [
    inputs.nyx.nixosModules.default
  ];
  services.scx = {
    enable = true;
    scheduler = "scx_bpfland";
  };
  boot.kernelPackages = pkgs.linuxPackages_cachyos-gcc;
}
